<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="de">
    <entry str="abbildung">
      <location ref="V4480" count="1"/>
    </entry>
    <entry str="abend">
      <location ref="V4480" count="1"/>
    </entry>
    <entry str="abends">
      <location ref="T48" count="3"/>
    </entry>
    <entry str="abscheulich">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="ach">
      <location ref="T48" count="3"/>
    </entry>
    <entry str="acht">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="adolphsplatz">
      <location ref="V4476" count="3"/>
    </entry>
    <entry str="allein">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="alsbald">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="alster">
      <location ref="V4482" count="1"/>
      <location ref="L1157" count="1"/>
    </entry>
    <entry str="alsterpavillon">
      <location ref="V4482" count="1"/>
    </entry>
    <entry str="alt">
      <location ref="V4480" count="1"/>
      <location ref="O4360" count="1"/>
      <location ref="L1161" count="1"/>
      <location ref="L1171" count="2"/>
      <location ref="L1180" count="1"/>
      <location ref="T48" count="2"/>
    </entry>
    <entry str="anblick">
      <location ref="V4482" count="1"/>
    </entry>
    <entry str="anbringen">
      <location ref="V4480" count="1"/>
    </entry>
    <entry str="andern">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="andre">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="anfachen">
      <location ref="V4477" count="1"/>
    </entry>
    <entry str="angekommen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="angrenzen">
      <location ref="V4478" count="1"/>
    </entry>
    <entry str="anjetzt">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="anneliesen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="annliese">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="ansicht">
      <location ref="L1177" count="1"/>
      <location ref="L1178" count="1"/>
      <location ref="L1179" count="1"/>
    </entry>
    <entry str="arbeit">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="arbeitsleute">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="archiv">
      <location ref="V4478" count="1"/>
    </entry>
    <entry str="&#228;rgerlich">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="arme">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="armen">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="armuth">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="asche">
      <location ref="O4360" count="1"/>
    </entry>
    <entry str="athem">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="attaquirt">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="auferstehen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="aufgenommen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="aufladen">
      <location ref="V4476" count="1"/>
    </entry>
    <entry str="auge">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="augen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="ausblenden">
      <location ref="V4475" count="1"/>
    </entry>
    <entry str="ausbrechen">
      <location ref="V4477" count="1"/>
    </entry>
    <entry str="ausgegangen">
      <location ref="T48" count="1"/>
    </entry>
  </index>
</petal>
